/* CSS Document */
Body{margin:0; padding:0 0 22px 0; font:normal 12px Arial, Helvetica, sans-serif; background:#FFFFFF;}
A{text-decoration:none; color:#666}
A:hover{text-decoration:none; color:#EB6703}
img{border:0}
.Top{border-bottom:solid 1px #FFFFFF; padding:10px 0 4px 0}
.Top01{ font-weight:bold; color:#666; height:60px;}
.Top01 span{color:#666666; cursor:hand}
.Top01 img{margin:4px 0 0 10px}
.Top01 a{color:#666}
.Top01 a:hover{color:#666666}

td.nav{background:url(Images/Index_07.jpg) no-repeat; height:42px; font:bold 14px/42px  Arial, Helvetica, sans-serif; padding-left:5px}
td.nav a{color:#333333;width:100px; display:block; height:42px; float:left; text-align:center}
td.nav a:hover{color:#EB6703;}
.menu table{background:url(Images/Index_09.jpg) no-repeat; height:29px;}
.menu table a{margin-right:30px}
.menuv {filter: revealTrans(transition=23,duration=0.5);padding:2px}

.Content{padding:5px 0}
.Content table.Mid{height:205px}

.Content table.Mid td.News{}
.Content table.Mid td.News table.List{ width:254px; margin:0 0 0 8px}
.Content table.Mid td.News table.List td{ border-bottom:dashed 1px #DDDDDF; height:24px; background:url(Images/Dise.gif) no-repeat 6px center; padding-left:22px; color:#FFF}
.Content table.Mid td.News a{color:#666666}
.Content table.Mid td.News A:hover{color:#EB6703}

.Content1{padding:0px 0}
.Content1 table.Mid{height:279px}

.Product{margin:0px 0 0px 0}
.Product table.Sub_title{background:url(Images/Index_15.jpg) repeat-x; border-right:solid 1px #D0D0CF; border-left:solid 1px #D0D0CF;color:#CC3300; height:35px; overflow:hidden}
.Product table.Sub_title img{margin-right:6px}
.Product table.Sub_title a{color:#676767;}
.Product table.Sub_title a:hover{color:#EB6703}
.Product table.Sub_title span{float:left; line-height:23px}
.Product table td.sub{background:url(Images/Index_14.jpg) no-repeat; height:23px; width:70px; color:#FFF; text-align:center; font-weight:bold; line-height:23px;}
.Product table.List td div.product{ width:160px; overflow:hidden; text-align:center; line-height:30px; margin:10px; float:left}
.Product table.List td div.product div{ background:url(Images/Product_bg.jpg) no-repeat; text-align: center; width:158px; height:108px; padding:1px; overflow:hidden; cursor:hand}
.Product table.List td div.product div img{margin-top:expression((108-this.height)/ 2)}
.Product table.List td.bottom{background:url(Images/Index_18.jpg) no-repeat bottom; height:8px}


table.Foot{margin:0px 0 0 0; color:#7E7E7E; line-height:20px}


.About{ margin-top:3px}
.About td.Left{ padding-right:10px}
.About td.Left table.Left_nav td.title{background:url(Images/AboutUs_06.gif) no-repeat; height:34px; font:bold 14px Arial, Helvetica, sans-serif; color:#011D4B; text-align:center}
.About td.Left table.Left_nav td.main {border-left:solid 1px #CCC;border-right:solid 1px #CCC; background:#FFF; font-weight:bold; padding:5px}
.About td.Left table.Left_nav td.main a{color:#333;}
.About td.Left table.Left_nav td.main a:hover{color:#EB7221;}
.About td.Left table.Left_nav td.main table{ padding-left:10px}
.About td.Left table.Left_nav td.main table td{height:26px; border-bottom:solid 1px #E3E3E3;}
.About td.Left table.Left_nav td.bottom{background:url(Images/AboutUs_21.jpg) no-repeat; height:5px;}

.About td.Left table.pic{border:solid 1px #CCC; margin:10px 0 0 0; background:#FFF; padding:3px}

.About td.Right{width:720px; background:url(Images/AboutUs_25.jpg) no-repeat bottom #FFF; padding-bottom:20px}
.About td.Right table.line{ border-left:solid 1px #CFCFCD;border-right:solid 1px #CFCFCD;}
.About td.Right table.line h2.title{margin:8px 12px 0 12px; font:bold 14px  Arial, Helvetica, sans-serif; color:#333; padding-left:30px}
.About td.Right table.line table.main{ margin:16px 0 0 0}
.About td.Right table.line table td.sub{background:url(Images/AboutUs_17.jpg) no-repeat; height:31px; color:#343434; padding-left:30px; font-weight:bold;}
.About td.Right table.line table td.text{padding:10px; line-height:26px; color:#676767; background:#FFF}
.About td.Right table.line table td.bottom{background:url(Images/AboutUs_27.gif) no-repeat; height:6px}
.About td.Right table.line table td.aboutus{background:url(Images/About.jpg) no-repeat right top #FFF;}
.About td.Right table.line table td.Pro div.pro_list{ text-align:center; width:126px; float:left; margin:10px 20px 20px 20px}
.About td.Right table.line table td.Pro div.pro_list div a{display:block; border:solid 1px #D9D9D9; padding:2px; width:120px; height:120px; font-weight:bold; overflow:hidden}
.About td.Right table.line table td.Pro div.pro_list div a:hover{border:3px solid  #FFAA00; padding:0}
.About td.Right table.line table td.Pro div.pro_list div img{margin-top:expression((120-this.height)/ 2)}

.About td.Right div.top_bg{ background:url(Images/AboutUs_08.jpg) no-repeat ;height:9px}


.Page{display:block; text-align:center; width:600px; margin: 10px auto}
.Page span{color:#BC340A;}
.Page a{margin-right:6px}

.About td.Right table.line table table.News{margin:10px; background:url(Images/News_bg.jpg)}
.About td.Right table.line table table.News td{height:30px; border-bottom: dashed 1px #ccc}
.About td.Right table.line table table.News td.title{background:url(Images/Icon.gif) no-repeat left center; padding-left:20px}
.About td.Right table.line table table.News td.date{color:#666; text-align:right}
.About td.Right table.line table table.News td.hits{color:#999; text-align:center}

.About td.Right table.line table td.Info{border-left:solid 1px #E5E5E5;border-right:solid 1px #E5E5E5; padding:6px; background:#FFF}
.About td.Right table.line table td.Info h2{color:#000; text-align:center; background:url(Images/dashed.jpg) bottom repeat-x; margin:0; padding:10px 0 16px 0; font-size:14px}
.About td.Right table.line table td.Info td.text00 {color:#333; padding-top:6px}
.About td.Right table.line table td.Info td.text00 span{color:#999}
.About td.Right table.line table td.Info table.close span{background:url(Images/Botton.jpg) no-repeat; width:74px; height:18px; display:block; text-align:right; float:right; padding-right:6px; line-height:18px; margin-left:10px}
.About td.Right table.line table td.Info table.close a{color:#FFF}
.About td.Right table.line table td.Info table.close a:hover{color:#EB7221}
.About td.Right table.line table td.Info table h1,h2,h3,h4,h5{color:#EB6703}


.About td.Right table.line table td.contact{padding:20px}
.About td.Right table.line table td.contact a{color:#EB7221}
.About td.Right table.line table td.contact a:hover{color:#333}


.Feedbook{text-align:left}
 .botton{border:solid 1px #ccc; background:transparent; padding:2px}
 .botton2{background:url(Images/btn_view.gif) no-repeat; height:26px; color:#011D4B; font-weight:bold; width:84px; border:0; margin:6px 6px 0 0}

.Job{background:#ddd}
.Job td{background:#FFF; text-align:left; padding:4px}
.Job a{color:#EB7221}
.Job a:hover{color:#333}
